
#button {
    margin-left: 10px ;
    background-color: black;
    color: white;
}

#search {
    display: block;
    border: 2px solid black;
}
#loader {
    display: block;
    background-color: yellow;
    border: 2px solid black;
}

#form {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

#output {
    flex: 0 1 calc(100%/3);
}

img {
    width: 300px;
    height: 200px;
    margin-bottom: 10px;
    margin-right: 10px;
}